Results 1 to 2 of 2
  1. #1

    Question Python support from apache?

    Hi,

    Im having a little trouble, I know nothing about python and I need to make sure it is enabled for apache. When I type the python command at the shell I get the following:

    Python 1.5.2 (#1, Feb 1 2000, 16:32:16) [GCC egcs-2.91.66 19990314/Linux (egcs- on linux-i386
    Copyright 1991-1995 Stichting Mathematisch Centrum, Amsterdam
    >>>

    How do I find out if its enabled for apache and also, if its not enabled, how would I enable it? DSO perhaps?

    Thanks,
    digitsix

  2. #2
    Join Date
    Mar 2001
    Location
    Ireland
    Posts
    1,354
    using python shouldn't be a problem. Using it as an Apache module is practically impossible... but it might be possible if you really work at it.
    Blacknight
    ICANN accredited domain registrar

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •